<?php

namespace App\Http\Controllers\Export;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Exports\IntervencionesExport;
use Maatwebsite\Excel\Facades\Excel;

class IntervencionController extends Controller
{
    
    public function exportar_intervenciones() 
    {
        return Excel::download(new IntervencionesExport, 'INTERVENCIONES.xlsx');
    }
}
